﻿.filteractivebackground {
    background-color: #FAFCAC;
}

.fixed-header {
    position: fixed;
    height: 70px;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.fixed-header-container{ 
    margin-top: 98px !important;
}

/* this class gets automatically used by jquery.validate */
.error {
  /* border: 1px solid red !important; */
  color: red;
}

div#spinner
{
    display: none;
    width:100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    text-align:center;
    margin-left: -50px;
    margin-top: -100px;
    z-index:9999;
    overflow: auto;
}

.mymodalstyle {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    /*margin: 1em;*/
    background-color:white;
    padding:1em;
}

a {
  cursor:pointer;
}

.closeicon {
    position: absolute;
    top: 6px;
    right: 2px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    z-index: 8040;
    background-image: url('/images/close2.png');
    background-repeat:no-repeat;
}

body {
    background-color:white ;
}